package com.jiayue.ssi.backenum;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 数据信息状态枚举类
 *
 * @author zzy
 * @version 1.0
 * @since 2019/6/24 9:34
 */
@Getter
@AllArgsConstructor
public enum ResponseEnum {
    /**
     * 0 表示返回成功
     */
    SUCCESS(0, "操作成功!"),
    FAILED(1, "操作失败!"),
    ERROR(2, "系统错误!");

    private Integer code;
    private String message;
}
